tocTab[tocTab.length] = new Array("0:1", "", "FWEArea", "EARoot/EA1.htm", "175.png", "4021", "0", "", "Logical diagram0","{C892B87E-A8D6-420c-88CE-8B781D2AD7A8}");
tocTab[tocTab.length] = new Array("0:2", "", "«FeatureType» AreaSurvey", "EARoot/EA4.htm", "5.png", "E9230", "0", "", "Class0","{445BEAEB-F8FA-45b7-8889-BEE19DFAF65E}");
tocTab[tocTab.length] = new Array("0:3", "", "«FeatureType» EnergySurvey", "EARoot/EA5.htm", "5.png", "E9233", "0", "", "Class0","{B78AE8DA-DB29-469f-BB7B-DE3AB98A4D89}");
tocTab[tocTab.length] = new Array("0:4", "", "«codeList» foodCategoryValues", "EARoot/EA6.htm", "5.png", "E9403", "0", "", "Class0","{2414F44B-8E47-4d6a-AB09-9AE543DD66F3}");
tocTab[tocTab.length] = new Array("0:5", "", "«FeatureType» FoodSurvey", "EARoot/EA7.htm", "5.png", "E9231", "0", "", "Class0","{B32C5DFF-7B7A-484b-AC1C-1DD3B0289284}");
tocTab[tocTab.length] = new Array("0:6", "", "«FeatureType» FWEArea", "EARoot/EA8.htm", "5.png", "E9229", "0", "", "Class0","{848B9B10-C62E-44e6-82B3-759BA0649BAB}");
tocTab[tocTab.length] = new Array("0:7", "", "«FeatureType» WaterSurvey", "EARoot/EA9.htm", "5.png", "E9232", "0", "", "Class0","{D3F0DDA1-D02B-4d46-9681-6E2DE5F7137C}");
